[
	{
		"objName":"btn_1",
		"type":"menu",
		"startY":"0",
		"initSettings":[{"name":"group", "value":"0"},{"name":"dbName", "value":"Coursebook"},{"name":"itm", "value":"0"},{"name":"opened", "value":false}],
		"children":[
			{"objName":"inner","clickFunc":"clickMenu","children":[{"objName":"bg","frame":1},{"objName":"txt","initSettings":[{"name":"text","value":"Being me"}]},{"objName":"iconMC","frame":1}]},
			{"objName":"cont","children":[
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_0_0_0"},{"name":"path","value":"assets/books/CB/pages/6-7.swf"},{"name":"group","value":"btn_1"},{"name":"unit","value":"1"},{"name":"section","value":"Lead-in"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Lead-in"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_0_0_1"},{"name":"path","value":"assets/books/CB/pages/8-9.swf"},{"name":"group","value":"btn_1"},{"name":"unit","value":"1"},{"name":"section","value":"Reading"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Reading"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_0_0_2"},{"name":"path","value":"assets/books/CB/pages/10-11.swf"},{"name":"group","value":"btn_1"},{"name":"unit","value":"1"},{"name":"section","value":"Vocabulary"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Vocabulary"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_0_0_3"},{"name":"path","value":"assets/books/CB/pages/12-13.swf"},{"name":"group","value":"btn_1"},{"name":"unit","value":"1"},{"name":"section","value":"Grammar"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Grammar"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_0_0_4"},{"name":"path","value":"assets/books/CB/pages/14-15.swf"},{"name":"group","value":"btn_1"},{"name":"unit","value":"1"},{"name":"section","value":"Listening"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Listening"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_0_0_5"},{"name":"path","value":"assets/books/CB/pages/14-15.swf"},{"name":"group","value":"btn_1"},{"name":"unit","value":"1"},{"name":"section","value":"Speaking"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Speaking"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_0_0_6"},{"name":"path","value":"assets/books/CB/pages/16-17.swf"},{"name":"group","value":"btn_1"},{"name":"unit","value":"1"},{"name":"section","value":"Writing"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Writing"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_0_0_7"},{"name":"path","value":"assets/books/CB/pages/18-19.swf"},{"name":"group","value":"btn_1"},{"name":"unit","value":"1"},{"name":"section","value":"Round-up"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Round-up"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_0_0_8"},{"name":"path","value":"assets/books/CB/pages/18-19.swf"},{"name":"group","value":"btn_1"},{"name":"unit","value":"1"},{"name":"section","value":"Revision"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Revision"}]}]}
			]}
		]
	},{
		"objName":"btn_2",
		"type":"menu",
		"startY":"0",
		"initSettings":[{"name":"group", "value":"0"}, {"name":"dbName", "value":"Coursebook"}, {"name":"itm", "value":"0"},{"name":"opened", "value":false}],
		"children":[
			{"objName":"inner","clickFunc":"clickMenu","children":[{"objName":"bg","frame":1},{"objName":"txt","initSettings":[{"name":"text","value":"Being a learner"}]},{"objName":"iconMC","frame":2}]},
			{"objName":"cont","children":[
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_0_1_0"},{"name":"path","value":"assets/books/CB/pages/20-21.swf"},{"name":"group","value":"btn_2"},{"name":"unit","value":"2"},{"name":"section","value":"Lead-in"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Lead-in"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_0_1_1"},{"name":"path","value":"assets/books/CB/pages/22-23.swf"},{"name":"group","value":"btn_2"},{"name":"unit","value":"2"},{"name":"section","value":"Reading"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Reading"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_0_1_2"},{"name":"path","value":"assets/books/CB/pages/24-25.swf"},{"name":"group","value":"btn_2"},{"name":"unit","value":"2"},{"name":"section","value":"Vocabulary"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Vocabulary"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_0_1_3"},{"name":"path","value":"assets/books/CB/pages/26-27.swf"},{"name":"group","value":"btn_2"},{"name":"unit","value":"2"},{"name":"section","value":"Grammar"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Grammar"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_0_1_4"},{"name":"path","value":"assets/books/CB/pages/28-29.swf"},{"name":"group","value":"btn_2"},{"name":"unit","value":"2"},{"name":"section","value":"Listening"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Listening"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_0_1_5"},{"name":"path","value":"assets/books/CB/pages/28-29.swf"},{"name":"group","value":"btn_2"},{"name":"unit","value":"2"},{"name":"section","value":"Speaking"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Speaking"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_0_1_6"},{"name":"path","value":"assets/books/CB/pages/30-31.swf"},{"name":"group","value":"btn_2"},{"name":"unit","value":"2"},{"name":"section","value":"Writing"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Writing"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_0_1_7"},{"name":"path","value":"assets/books/CB/pages/32-33.swf"},{"name":"group","value":"btn_2"},{"name":"unit","value":"2"},{"name":"section","value":"Round-up"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Round-up"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_0_1_8"},{"name":"path","value":"assets/books/CB/pages/32-33.swf"},{"name":"group","value":"btn_2"},{"name":"unit","value":"2"},{"name":"section","value":"Revision"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Revision"}]}]}
			]}
		]
	},{
		"objName":"btn_3",
		"type":"menu",
		"startY":"0",
		"initSettings":[{"name":"group", "value":"0"}, {"name":"dbName", "value":"Coursebook"}, {"name":"itm", "value":"0"},{"name":"opened", "value":false}],
		"children":[
			{"objName":"inner","clickFunc":"clickMenu","children":[{"objName":"bg","frame":1},{"objName":"txt","initSettings":[{"name":"text","value":"Being in Curitiba"}]},{"objName":"iconMC","frame":3}]},
			{"objName":"cont","children":[
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_0_2_0"},{"name":"path","value":"assets/books/CB/pages/34-35.swf"},{"name":"group","value":"btn_3"},{"name":"unit","value":"3"},{"name":"section","value":"Lead-in"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Lead-in"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_0_2_1"},{"name":"path","value":"assets/books/CB/pages/36-37.swf"},{"name":"group","value":"btn_3"},{"name":"unit","value":"3"},{"name":"section","value":"Reading"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Reading"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_0_2_2"},{"name":"path","value":"assets/books/CB/pages/38-39.swf"},{"name":"group","value":"btn_3"},{"name":"unit","value":"3"},{"name":"section","value":"Vocabulary"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Vocabulary"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_0_2_3"},{"name":"path","value":"assets/books/CB/pages/40-41.swf"},{"name":"group","value":"btn_3"},{"name":"unit","value":"3"},{"name":"section","value":"Grammar"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Grammar"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_0_2_4"},{"name":"path","value":"assets/books/CB/pages/42-43.swf"},{"name":"group","value":"btn_3"},{"name":"unit","value":"3"},{"name":"section","value":"Listening"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Listening"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_0_2_5"},{"name":"path","value":"assets/books/CB/pages/42-43.swf"},{"name":"group","value":"btn_3"},{"name":"unit","value":"3"},{"name":"section","value":"Speaking"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Speaking"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_0_2_6"},{"name":"path","value":"assets/books/CB/pages/44-45.swf"},{"name":"group","value":"btn_3"},{"name":"unit","value":"3"},{"name":"section","value":"Writing"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Writing"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_0_2_7"},{"name":"path","value":"assets/books/CB/pages/46-47.swf"},{"name":"group","value":"btn_3"},{"name":"unit","value":"3"},{"name":"section","value":"Round-up"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Round-up"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_0_2_8"},{"name":"path","value":"assets/books/CB/pages/46-47.swf"},{"name":"group","value":"btn_3"},{"name":"unit","value":"3"},{"name":"section","value":"Revision"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Revision"}]}]}
			]}
		]
	},{
		"objName":"btn_4",
		"type":"menu",
		"startY":"0",
		"initSettings":[{"name":"group", "value":"0"}, {"name":"dbName", "value":"Coursebook"}, {"name":"itm", "value":"0"},{"name":"opened", "value":false}],
		"children":[
			{"objName":"inner","clickFunc":"clickMenu","children":[{"objName":"bg","frame":1},{"objName":"txt","initSettings":[{"name":"text","value":"Being sporty"}]},{"objName":"iconMC","frame":4}]},
			{"objName":"cont","children":[
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_0_3_0"},{"name":"path","value":"assets/books/CB/pages/48-49.swf"},{"name":"group","value":"btn_4"},{"name":"unit","value":"4"},{"name":"section","value":"Lead-in"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Lead-in"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_0_3_1"},{"name":"path","value":"assets/books/CB/pages/50-51.swf"},{"name":"group","value":"btn_4"},{"name":"unit","value":"4"},{"name":"section","value":"Reading"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Reading"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_0_3_2"},{"name":"path","value":"assets/books/CB/pages/52-53.swf"},{"name":"group","value":"btn_4"},{"name":"unit","value":"4"},{"name":"section","value":"Vocabulary"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Vocabulary"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_0_3_3"},{"name":"path","value":"assets/books/CB/pages/54-55.swf"},{"name":"group","value":"btn_4"},{"name":"unit","value":"4"},{"name":"section","value":"Grammar"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Grammar"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_0_3_4"},{"name":"path","value":"assets/books/CB/pages/56-57.swf"},{"name":"group","value":"btn_4"},{"name":"unit","value":"4"},{"name":"section","value":"Listening"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Listening"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_0_3_5"},{"name":"path","value":"assets/books/CB/pages/56-57.swf"},{"name":"group","value":"btn_4"},{"name":"unit","value":"4"},{"name":"section","value":"Speaking"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Speaking"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_0_3_6"},{"name":"path","value":"assets/books/CB/pages/58-59.swf"},{"name":"group","value":"btn_4"},{"name":"unit","value":"4"},{"name":"section","value":"Writing"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Writing"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_0_3_7"},{"name":"path","value":"assets/books/CB/pages/60-61.swf"},{"name":"group","value":"btn_4"},{"name":"unit","value":"4"},{"name":"section","value":"Round-up"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Round-up"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_0_3_8"},{"name":"path","value":"assets/books/CB/pages/60-61.swf"},{"name":"group","value":"btn_4"},{"name":"unit","value":"4"},{"name":"section","value":"Revision"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Revision"}]}]}
			]}
		]
	},{
		"objName":"btn_5",
		"type":"menu",
		"startY":"0",
		"initSettings":[{"name":"group", "value":"0"}, {"name":"dbName", "value":"Coursebook"}, {"name":"itm", "value":"0"},{"name":"opened", "value":false}],
		"children":[
			{"objName":"inner","clickFunc":"clickMenu","children":[{"objName":"bg","frame":1},{"objName":"txt","initSettings":[{"name":"text","value":"Being a techie"}]},{"objName":"iconMC","frame":5}]},
			{"objName":"cont","children":[
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_0_4_0"},{"name":"path","value":"assets/books/CB/pages/62-63.swf"},{"name":"group","value":"btn_5"},{"name":"unit","value":"5"},{"name":"section","value":"Lead-in"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Lead-in"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_0_4_1"},{"name":"path","value":"assets/books/CB/pages/64-65.swf"},{"name":"group","value":"btn_5"},{"name":"unit","value":"5"},{"name":"section","value":"Reading"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Reading"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_0_4_2"},{"name":"path","value":"assets/books/CB/pages/66-67.swf"},{"name":"group","value":"btn_5"},{"name":"unit","value":"5"},{"name":"section","value":"Vocabulary"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Vocabulary"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_0_4_3"},{"name":"path","value":"assets/books/CB/pages/68-69.swf"},{"name":"group","value":"btn_5"},{"name":"unit","value":"5"},{"name":"section","value":"Grammar"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Grammar"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_0_4_4"},{"name":"path","value":"assets/books/CB/pages/70-71.swf"},{"name":"group","value":"btn_5"},{"name":"unit","value":"5"},{"name":"section","value":"Listening"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Listening"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_0_4_5"},{"name":"path","value":"assets/books/CB/pages/70-71.swf"},{"name":"group","value":"btn_5"},{"name":"unit","value":"5"},{"name":"section","value":"Speaking"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Speaking"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_0_4_6"},{"name":"path","value":"assets/books/CB/pages/72-73.swf"},{"name":"group","value":"btn_5"},{"name":"unit","value":"5"},{"name":"section","value":"Writing"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Writing"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_0_4_7"},{"name":"path","value":"assets/books/CB/pages/74-75.swf"},{"name":"group","value":"btn_5"},{"name":"unit","value":"5"},{"name":"section","value":"Round-up"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Round-up"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_0_4_8"},{"name":"path","value":"assets/books/CB/pages/74-75.swf"},{"name":"group","value":"btn_5"},{"name":"unit","value":"5"},{"name":"section","value":"Revision"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Revision"}]}]}
			]}
		]
	},{
		"objName":"btn_6",
		"startY":"0",
		"type":"menu",
		"initSettings":[{"name":"group", "value":"0"}, {"name":"dbName", "value":"Coursebook"}, {"name":"itm", "value":"0"},{"name":"opened", "value":false}],
		"children":[
			{"objName":"inner","clickFunc":"clickMenu","children":[{"objName":"bg","frame":1},{"objName":"txt","initSettings":[{"name":"text","value":"Being one of a kind"}]},{"objName":"iconMC","frame":6}]},
			{"objName":"cont","children":[
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_0_5_0"},{"name":"path","value":"assets/books/CB/pages/76-77.swf"},{"name":"group","value":"btn_6"},{"name":"unit","value":"6"},{"name":"section","value":"Lead-in"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Lead-in"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_0_5_1"},{"name":"path","value":"assets/books/CB/pages/78-79.swf"},{"name":"group","value":"btn_6"},{"name":"unit","value":"6"},{"name":"section","value":"Reading"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Reading"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_0_5_2"},{"name":"path","value":"assets/books/CB/pages/80-81.swf"},{"name":"group","value":"btn_6"},{"name":"unit","value":"6"},{"name":"section","value":"Vocabulary"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Vocabulary"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_0_5_3"},{"name":"path","value":"assets/books/CB/pages/82-83.swf"},{"name":"group","value":"btn_6"},{"name":"unit","value":"6"},{"name":"section","value":"Grammar"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Grammar"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_0_5_4"},{"name":"path","value":"assets/books/CB/pages/84-85.swf"},{"name":"group","value":"btn_6"},{"name":"unit","value":"6"},{"name":"section","value":"Listening"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Listening"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_0_5_5"},{"name":"path","value":"assets/books/CB/pages/84-85.swf"},{"name":"group","value":"btn_6"},{"name":"unit","value":"6"},{"name":"section","value":"Speaking"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Speaking"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_0_5_6"},{"name":"path","value":"assets/books/CB/pages/86-87.swf"},{"name":"group","value":"btn_6"},{"name":"unit","value":"6"},{"name":"section","value":"Writing"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Writing"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_0_5_7"},{"name":"path","value":"assets/books/CB/pages/88-89.swf"},{"name":"group","value":"btn_6"},{"name":"unit","value":"6"},{"name":"section","value":"Round-up"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Round-up"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_0_5_8"},{"name":"path","value":"assets/books/CB/pages/88-89.swf"},{"name":"group","value":"btn_6"},{"name":"unit","value":"6"},{"name":"section","value":"Revision"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Revision"}]}]}
			]}
		]
	},{
		"objName":"btn_7",
		"startY":"0",
		"type":"menu",
		"initSettings":[{"name":"group", "value":"1"}, {"name":"dbName", "value":"Coursebook"}, {"name":"itm", "value":"0"},{"name":"opened", "value":false}],
		"children":[
			{"objName":"inner","clickFunc":"clickMenu","children":[{"objName":"bg","frame":1},{"objName":"txt","initSettings":[{"name":"text","value":"Being on holiday"}]},{"objName":"iconMC","frame":7}]},
			{"objName":"cont","children":[
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_0_6_0"},{"name":"path","value":"assets/books/CB/pages/90-91.swf"},{"name":"group","value":"btn_7"},{"name":"unit","value":"7"},{"name":"section","value":"Lead-in"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Lead-in"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_0_6_1"},{"name":"path","value":"assets/books/CB/pages/92-93.swf"},{"name":"group","value":"btn_7"},{"name":"unit","value":"7"},{"name":"section","value":"Reading"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Reading"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_0_6_2"},{"name":"path","value":"assets/books/CB/pages/94-95.swf"},{"name":"group","value":"btn_7"},{"name":"unit","value":"7"},{"name":"section","value":"Vocabulary"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Vocabulary"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_0_6_3"},{"name":"path","value":"assets/books/CB/pages/96-97.swf"},{"name":"group","value":"btn_7"},{"name":"unit","value":"7"},{"name":"section","value":"Grammar"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Grammar"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_0_6_4"},{"name":"path","value":"assets/books/CB/pages/98-99.swf"},{"name":"group","value":"btn_7"},{"name":"unit","value":"7"},{"name":"section","value":"Listening"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Listening"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_0_6_5"},{"name":"path","value":"assets/books/CB/pages/98-99.swf"},{"name":"group","value":"btn_7"},{"name":"unit","value":"7"},{"name":"section","value":"Speaking"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Speaking"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_0_6_6"},{"name":"path","value":"assets/books/CB/pages/100-101.swf"},{"name":"group","value":"btn_7"},{"name":"unit","value":"7"},{"name":"section","value":"Writing"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Writing"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_0_6_7"},{"name":"path","value":"assets/books/CB/pages/102-103.swf"},{"name":"group","value":"btn_7"},{"name":"unit","value":"7"},{"name":"section","value":"Round-up"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Round-up"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_0_6_8"},{"name":"path","value":"assets/books/CB/pages/102-103.swf"},{"name":"group","value":"btn_7"},{"name":"unit","value":"7"},{"name":"section","value":"Revision"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Revision"}]}]}
			]}
		]
	},{
		"objName":"btn_8",
		"startY":"0",
		"type":"menu",
		"initSettings":[{"name":"group", "value":"1"}, {"name":"dbName", "value":"Coursebook"}, {"name":"itm", "value":"0"},{"name":"opened", "value":false}],
		"children":[
			{"objName":"inner","clickFunc":"clickMenu","children":[{"objName":"bg","frame":1},{"objName":"txt","initSettings":[{"name":"text","value":"Being a pet owner"}]},{"objName":"iconMC","frame":8}]},
			{"objName":"cont","children":[
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_0_7_0"},{"name":"path","value":"assets/books/CB/pages/104-105.swf"},{"name":"group","value":"btn_8"},{"name":"unit","value":"8"},{"name":"section","value":"Lead-in"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Lead-in"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_0_7_1"},{"name":"path","value":"assets/books/CB/pages/106-107.swf"},{"name":"group","value":"btn_8"},{"name":"unit","value":"8"},{"name":"section","value":"Reading"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Reading"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_0_7_2"},{"name":"path","value":"assets/books/CB/pages/108-109.swf"},{"name":"group","value":"btn_8"},{"name":"unit","value":"8"},{"name":"section","value":"Vocabulary"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Vocabulary"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_0_7_3"},{"name":"path","value":"assets/books/CB/pages/110-111.swf"},{"name":"group","value":"btn_8"},{"name":"unit","value":"8"},{"name":"section","value":"Grammar"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Grammar"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_0_7_4"},{"name":"path","value":"assets/books/CB/pages/112-113.swf"},{"name":"group","value":"btn_8"},{"name":"unit","value":"8"},{"name":"section","value":"Listening"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Listening"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_0_7_5"},{"name":"path","value":"assets/books/CB/pages/112-113.swf"},{"name":"group","value":"btn_8"},{"name":"unit","value":"8"},{"name":"section","value":"Speaking"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Speaking"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_0_7_6"},{"name":"path","value":"assets/books/CB/pages/114-115.swf"},{"name":"group","value":"btn_8"},{"name":"unit","value":"8"},{"name":"section","value":"Writing"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Writing"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_0_7_7"},{"name":"path","value":"assets/books/CB/pages/116-117.swf"},{"name":"group","value":"btn_8"},{"name":"unit","value":"8"},{"name":"section","value":"Round-up"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Round-up"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_0_7_8"},{"name":"path","value":"assets/books/CB/pages/116-117.swf"},{"name":"group","value":"btn_8"},{"name":"unit","value":"8"},{"name":"section","value":"Revision"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Revision"}]}]}
			]}
		]
	},{
		"objName":"btn_9",
		"startY":"0",
		"type":"menu",
		"initSettings":[{"name":"group", "value":"1"}, {"name":"dbName", "value":"Coursebook"}, {"name":"itm", "value":"0"},{"name":"opened", "value":false}],
		"children":[
			{"objName":"inner","clickFunc":"clickMenu","children":[{"objName":"bg","frame":1},{"objName":"txt","initSettings":[{"name":"text","value":"Being a volunteer"}]},{"objName":"iconMC","frame":9}]},
			{"objName":"cont","children":[
				{"linkage":"accordionButton","clickFunc":"loadPage","initSettings":[{"name":"id","value":"menu_0_8_0"},{"name":"path","value":"assets/books/CB/pages/118-119.swf"},{"name":"group","value":"btn_9"},{"name":"unit","value":"9"},{"name":"section","value":"Lead-in"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Lead-in"}]}]},
				{"linkage":"accordionButton","clickFunc":"loadPage","initSettings":[{"name":"id","value":"menu_0_8_1"},{"name":"path","value":"assets/books/CB/pages/120-121.swf"},{"name":"group","value":"btn_9"},{"name":"unit","value":"9"},{"name":"section","value":"Reading"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Reading"}]}]},
				{"linkage":"accordionButton","clickFunc":"loadPage","initSettings":[{"name":"id","value":"menu_0_8_2"},{"name":"path","value":"assets/books/CB/pages/122-123.swf"},{"name":"group","value":"btn_9"},{"name":"unit","value":"9"},{"name":"section","value":"Vocabulary"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Vocabulary"}]}]},
				{"linkage":"accordionButton","clickFunc":"loadPage","initSettings":[{"name":"id","value":"menu_0_8_3"},{"name":"path","value":"assets/books/CB/pages/124-125.swf"},{"name":"group","value":"btn_9"},{"name":"unit","value":"9"},{"name":"section","value":"Grammar"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Grammar"}]}]},
				{"linkage":"accordionButton","clickFunc":"loadPage","initSettings":[{"name":"id","value":"menu_0_8_4"},{"name":"path","value":"assets/books/CB/pages/126-127.swf"},{"name":"group","value":"btn_9"},{"name":"unit","value":"9"},{"name":"section","value":"Listening"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Listening"}]}]},
				{"linkage":"accordionButton","clickFunc":"loadPage","initSettings":[{"name":"id","value":"menu_0_8_5"},{"name":"path","value":"assets/books/CB/pages/126-127.swf"},{"name":"group","value":"btn_9"},{"name":"unit","value":"9"},{"name":"section","value":"Speaking"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Speaking"}]}]},
				{"linkage":"accordionButton","clickFunc":"loadPage","initSettings":[{"name":"id","value":"menu_0_8_6"},{"name":"path","value":"assets/books/CB/pages/128-129.swf"},{"name":"group","value":"btn_9"},{"name":"unit","value":"9"},{"name":"section","value":"Writing"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Writing"}]}]},
				{"linkage":"accordionButton","clickFunc":"loadPage","initSettings":[{"name":"id","value":"menu_0_8_7"},{"name":"path","value":"assets/books/CB/pages/130-131.swf"},{"name":"group","value":"btn_9"},{"name":"unit","value":"9"},{"name":"section","value":"Round-up"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Round-up"}]}]},
				{"linkage":"accordionButton","clickFunc":"loadPage","initSettings":[{"name":"id","value":"menu_0_8_8"},{"name":"path","value":"assets/books/CB/pages/130-131.swf"},{"name":"group","value":"btn_9"},{"name":"unit","value":"9"},{"name":"section","value":"Revision"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Revision"}]}]}
			]}
		]
	},{
		"objName":"btn_10",
		"startY":"0",
		"type":"menu",
		"initSettings":[{"name":"group", "value":"1"}, {"name":"dbName", "value":"Coursebook"}, {"name":"itm", "value":"0"},{"name":"opened", "value":false}],
		"children":[
			{"objName":"inner","clickFunc":"clickMenu","children":[{"objName":"bg","frame":1},{"objName":"txt","initSettings":[{"name":"text","value":"Being bullied"}]},{"objName":"iconMC","frame":10}]},
			{"objName":"cont","children":[
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_0_9_0"},{"name":"path","value":"assets/books/CB/pages/132-133.swf"},{"name":"group","value":"btn_10"},{"name":"unit","value":"10"},{"name":"section","value":"Lead-in"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Lead-in"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_0_9_1"},{"name":"path","value":"assets/books/CB/pages/134-135.swf"},{"name":"group","value":"btn_10"},{"name":"unit","value":"10"},{"name":"section","value":"Reading"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Reading"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_0_9_2"},{"name":"path","value":"assets/books/CB/pages/136-137.swf"},{"name":"group","value":"btn_10"},{"name":"unit","value":"10"},{"name":"section","value":"Vocabulary"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Vocabulary"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_0_9_3"},{"name":"path","value":"assets/books/CB/pages/138-139.swf"},{"name":"group","value":"btn_10"},{"name":"unit","value":"10"},{"name":"section","value":"Grammar"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Grammar"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_0_9_4"},{"name":"path","value":"assets/books/CB/pages/140-141.swf"},{"name":"group","value":"btn_10"},{"name":"unit","value":"10"},{"name":"section","value":"Listening"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Listening"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_0_9_5"},{"name":"path","value":"assets/books/CB/pages/140-141.swf"},{"name":"group","value":"btn_10"},{"name":"unit","value":"10"},{"name":"section","value":"Speaking"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Speaking"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_0_9_6"},{"name":"path","value":"assets/books/CB/pages/142-143.swf"},{"name":"group","value":"btn_10"},{"name":"unit","value":"10"},{"name":"section","value":"Writing"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Writing"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_0_9_7"},{"name":"path","value":"assets/books/CB/pages/144-145.swf"},{"name":"group","value":"btn_10"},{"name":"unit","value":"10"},{"name":"section","value":"Round-up"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Round-up"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_0_9_8"},{"name":"path","value":"assets/books/CB/pages/144-145.swf"},{"name":"group","value":"btn_10"},{"name":"unit","value":"10"},{"name":"section","value":"Revision"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Revision"}]}]}
			]}
		]
	},{
		"objName":"btn_11",
		"startY":"0",
		"type":"menu",
		"initSettings":[{"name":"group", "value":"1"}, {"name":"dbName", "value":"Coursebook"}, {"name":"itm", "value":"0"},{"name":"opened", "value":false}],
		"children":[
			{"objName":"inner","clickFunc":"clickMenu","children":[{"objName":"bg","frame":1},{"objName":"txt","initSettings":[{"name":"text","value":"Being healthy"}]},{"objName":"iconMC","frame":11}]},
			{"objName":"cont","children":[
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_0_10_0"},{"name":"path","value":"assets/books/CB/pages/146-147.swf"},{"name":"group","value":"btn_11"},{"name":"unit","value":"11"},{"name":"section","value":"Lead-in"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Lead-in"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_0_10_1"},{"name":"path","value":"assets/books/CB/pages/148-149.swf"},{"name":"group","value":"btn_11"},{"name":"unit","value":"11"},{"name":"section","value":"Reading"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Reading"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_0_10_2"},{"name":"path","value":"assets/books/CB/pages/150-151.swf"},{"name":"group","value":"btn_11"},{"name":"unit","value":"11"},{"name":"section","value":"Vocabulary"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Vocabulary"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_0_10_3"},{"name":"path","value":"assets/books/CB/pages/152-153.swf"},{"name":"group","value":"btn_11"},{"name":"unit","value":"11"},{"name":"section","value":"Grammar"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Grammar"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_0_10_4"},{"name":"path","value":"assets/books/CB/pages/154-155.swf"},{"name":"group","value":"btn_11"},{"name":"unit","value":"11"},{"name":"section","value":"Listening"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Listening"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_0_10_5"},{"name":"path","value":"assets/books/CB/pages/154-155.swf"},{"name":"group","value":"btn_11"},{"name":"unit","value":"11"},{"name":"section","value":"Speaking"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Speaking"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_0_10_6"},{"name":"path","value":"assets/books/CB/pages/156-157.swf"},{"name":"group","value":"btn_11"},{"name":"unit","value":"11"},{"name":"section","value":"Writing"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Writing"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_0_10_7"},{"name":"path","value":"assets/books/CB/pages/158-159.swf"},{"name":"group","value":"btn_11"},{"name":"unit","value":"11"},{"name":"section","value":"Round-up"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Round-up"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_0_10_8"},{"name":"path","value":"assets/books/CB/pages/158-159.swf"},{"name":"group","value":"btn_11"},{"name":"unit","value":"11"},{"name":"section","value":"Revision"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Revision"}]}]}
			]}
		]
	},{
		"objName":"btn_12",
		"startY":"0",
		"type":"menu",
		"initSettings":[{"name":"group", "value":"1"}, {"name":"dbName", "value":"Coursebook"}, {"name":"itm", "value":"0"},{"name":"opened", "value":false}],
		"children":[
			{"objName":"inner","clickFunc":"clickMenu","children":[{"objName":"bg","frame":1},{"objName":"txt","initSettings":[{"name":"text","value":"Being creative"}]},{"objName":"iconMC","frame":12}]},
			{"objName":"cont","children":[
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_0_11_0"},{"name":"path","value":"assets/books/CB/pages/160-161.swf"},{"name":"group","value":"btn_12"},{"name":"unit","value":"12"},{"name":"section","value":"Lead-in"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Lead-in"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_0_11_1"},{"name":"path","value":"assets/books/CB/pages/162-163.swf"},{"name":"group","value":"btn_12"},{"name":"unit","value":"12"},{"name":"section","value":"Reading"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Reading"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_0_11_2"},{"name":"path","value":"assets/books/CB/pages/164-165.swf"},{"name":"group","value":"btn_12"},{"name":"unit","value":"12"},{"name":"section","value":"Vocabulary"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Vocabulary"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_0_11_3"},{"name":"path","value":"assets/books/CB/pages/166-167.swf"},{"name":"group","value":"btn_12"},{"name":"unit","value":"12"},{"name":"section","value":"Grammar"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Grammar"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_0_11_4"},{"name":"path","value":"assets/books/CB/pages/168-169.swf"},{"name":"group","value":"btn_12"},{"name":"unit","value":"12"},{"name":"section","value":"Listening"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Listening"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_0_11_5"},{"name":"path","value":"assets/books/CB/pages/168-169.swf"},{"name":"group","value":"btn_12"},{"name":"unit","value":"12"},{"name":"section","value":"Speaking"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Speaking"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_0_11_6"},{"name":"path","value":"assets/books/CB/pages/170-171.swf"},{"name":"group","value":"btn_12"},{"name":"unit","value":"12"},{"name":"section","value":"Writing"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Writing"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_0_11_7"},{"name":"path","value":"assets/books/CB/pages/172-173.swf"},{"name":"group","value":"btn_12"},{"name":"unit","value":"12"},{"name":"section","value":"Round-up"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Round-up"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_0_11_8"},{"name":"path","value":"assets/books/CB/pages/172-173.swf"},{"name":"group","value":"btn_12"},{"name":"unit","value":"12"},{"name":"section","value":"Revision"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Revision"}]}]}
			]}
		]
	},{
		"objName":"btn_16",
		"startY":"0",
		"type":"menu",
		"initSettings":[{"name":"group", "value":"2"}, {"name":"dbName", "value":"Projects"}, {"name":"itm", "value":"0"},{"name":"opened", "value":false}],
		"children":[
			{"objName":"inner","clickFunc":"clickMenu","children":[{"objName":"bg","frame":1},{"objName":"txt","initSettings":[{"name":"text","value":"Projects"}]},{"objName":"iconMC","frame":16,"initSettings":[{"name":"visible","value":"false"}]}]},
			{"objName":"cont","children":[
				{"linkage":"accordionButton","clickFunc":"loadTask","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_5_0"},{"name":"path","value":"assets/books/CB/tasks/project1.swf"},{"name":"unit","value":"13"},{"name":"section","value":"Project"},{"name":"group","value":"btn_16"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"A day in the life"}]}]},
				{"linkage":"accordionButton","clickFunc":"loadTask","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_5_1"},{"name":"path","value":"assets/books/CB/tasks/project2.swf"},{"name":"unit","value":"13"},{"name":"section","value":"Project"},{"name":"group","value":"btn_16"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"A travel guide"}]}]},
				{"linkage":"accordionButton","clickFunc":"loadTask","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_5_2"},{"name":"path","value":"assets/books/CB/tasks/project3.swf"},{"name":"unit","value":"13"},{"name":"section","value":"Project"},{"name":"group","value":"btn_16"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"A review"}]}]},
				{"linkage":"accordionButton","clickFunc":"loadTask","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_5_3"},{"name":"path","value":"assets/books/CB/tasks/project4.swf"},{"name":"unit","value":"13"},{"name":"section","value":"Project"},{"name":"group","value":"btn_16"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"A country profile"}]}]},
				{"linkage":"accordionButton","clickFunc":"loadTask","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_5_4"},{"name":"path","value":"assets/books/CB/tasks/project5.swf"},{"name":"unit","value":"13"},{"name":"section","value":"Project"},{"name":"group","value":"btn_16"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"An amazing invention"}]}]},
				{"linkage":"accordionButton","clickFunc":"loadTask","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_5_5"},{"name":"path","value":"assets/books/CB/tasks/project6.swf"},{"name":"unit","value":"13"},{"name":"section","value":"Project"},{"name":"group","value":"btn_16"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"The perfect town"}]}]}
			]}
		]
	},{
		"objName":"btn_13",
		"startY":"0",
		"type":"menu",
		"initSettings":[{"name":"group", "value":"2"}, {"name":"dbName", "value":"Coursebook"}, {"name":"itm", "value":"0"},{"name":"opened", "value":false}],
		"children":[
			{"objName":"inner","clickFunc":"clickDictionary","children":[{"objName":"bg","frame":1},{"objName":"txt","initSettings":[{"name":"text","value":"Dictionary"}]},{"objName":"iconMC","frame":13}]}
			]
	},{
		"objName":"btn_14",
		"startY":"0",
		"type":"menu",
		"initSettings":[{"name":"group", "value":"2"}, {"name":"dbName", "value":"Videos"}, {"name":"itm", "value":"0"},{"name":"opened", "value":false}],
		"children":[
			{"objName":"inner","clickFunc":"demoFunc","children":[{"objName":"bg","frame":1},{"objName":"txt","initSettings":[{"name":"text","value":"Videos"}]},{"objName":"iconMC","frame":14}]},
			{"objName":"cont","children":[
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_4_0"},{"name":"path","value":"assets/videos/BullyingCARD.f4v"},{"name":"group","value":"btn_14"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Bullying"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_4_1"},{"name":"path","value":"assets/videos/BullyingCARD.f4v"},{"name":"group","value":"btn_14"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Video 2"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_4_2"},{"name":"path","value":"assets/videos/BullyingCARD.f4v"},{"name":"group","value":"btn_14"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Video 3"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_4_3"},{"name":"path","value":"assets/videos/BullyingCARD.f4v"},{"name":"group","value":"btn_14"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Video 4"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_4_5"},{"name":"path","value":"assets/videos/BullyingCARD.f4v"},{"name":"group","value":"btn_14"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Video 5"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_4_6"},{"name":"path","value":"assets/videos/BullyingCARD.f4v"},{"name":"group","value":"btn_14"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Video 6"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_4_7"},{"name":"path","value":"assets/videos/BullyingCARD.f4v"},{"name":"group","value":"btn_14"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Video 7"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_4_8"},{"name":"path","value":"assets/videos/BullyingCARD.f4v"},{"name":"group","value":"btn_14"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Video 8"}]}]}
			]}
		]
	},{
		"objName":"btn_15",
		"startY":"0",
		"type":"menu",
		"initSettings":[{"name":"group", "value":"2"}, {"name":"dbName", "value":"Weblinks"}, {"name":"itm", "value":"0"},{"name":"opened", "value":false}],
		"children":[
			{"objName":"inner","clickFunc":"clickMenu","children":[{"objName":"bg","frame":1},{"objName":"txt","initSettings":[{"name":"text","value":"Weblinks"}]},{"objName":"iconMC","frame":15}]},
			{"objName":"cont","children":[
				{"linkage":"accordionButton","clickFunc":"clickLink","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_6_0"},{"name":"path","value":"http://www.unicef.org/"},{"name":"group","value":"btn_15"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"UNICEF"}]}]},
				{"linkage":"accordionButton","clickFunc":"clickLink","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_6_1"},{"name":"path","value":"http://www.geocaching.com/"},{"name":"group","value":"btn_15"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Geocaching"}]}]},
				{"linkage":"accordionButton","clickFunc":"clickLink","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_6_2"},{"name":"path","value":"http://kidshealth.org/kid/"},{"name":"group","value":"btn_15"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Kids Health"}]}]},
				{"linkage":"accordionButton","clickFunc":"clickLink","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_6_3"},{"name":"path","value":"http://exhibits.pacsci.org/nutrition/nutrition_cafe.html"},{"name":"group","value":"btn_15"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Nutrition Café"}]}]},
				{"linkage":"accordionButton","clickFunc":"clickLink","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_6_4"},{"name":"path","value":"http://www.recyclezone.org.uk"},{"name":"group","value":"btn_15"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Recycle Zone"}]}]},
				{"linkage":"accordionButton","clickFunc":"clickLink","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_6_5"},{"name":"path","value":"http://kids.nationalgeographic.com/kids/"},{"name":"group","value":"btn_15"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"National Geographic"}]}]},
				{"linkage":"accordionButton","clickFunc":"clickLink","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_6_6"},{"name":"path","value":"http://www.rio2016.org.br/en/home"},{"name":"group","value":"btn_15"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Rio2016"}]}]},
				{"linkage":"accordionButton","clickFunc":"clickLink","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_6_7"},{"name":"path","value":"http://corporate.sky.com/VirtualNewsroom.htm"},{"name":"group","value":"btn_15"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Newsroom"}]}]},
				{"linkage":"accordionButton","clickFunc":"clickLink","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_6_8"},{"name":"path","value":"http://www.kidzania.com/"},{"name":"group","value":"btn_15"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Kidzania"}]}]},
				{"linkage":"accordionButton","clickFunc":"clickLink","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_6_9"},{"name":"path","value":"http://www.nick.co.uk/shows/saysomething/"},{"name":"group","value":"btn_15"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Bullying"}]}]}
			]}
		]
	}

]